# Schedules

Display complete season schedules for your favorite leagues and teams. The schedule endpoints allow you to retrieve the up-to-date season schedules that have your interest quickly.

You can choose a variety of endpoints to retrieve the season schedules. Per endpoint, you can find the details, including base URL, parameters, includes and more.&#x20;

* **GET Schedules by Season ID:** returns the complete season schedule from your requested season ID.
* **GET Schedules by Team ID:** returns the complete schedule for the active seasons from your requested team ID.
* **GET Schedules by Season ID and Team ID:** returns the complete season schedule for one specific team from your requested season ID.

### Include options

`NONE`

### **Related Entities:**

Get an overview and explanation of all the fields returned in the API response. The related entities for the schedules endpoint are:

* [Stage](https://docs.sportmonks.com/v3/entities/league-season-schedule-stage-and-round#stages)
* [Round](https://docs.sportmonks.com/v3/entities/league-season-schedule-stage-and-round#rounds)
* [Fixtures](https://docs.sportmonks.com/v3/endpoints-and-entities/entities/fixture)


---

# Agent Instructions: Querying This Documentation

If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter:

```
GET https://docs.sportmonks.com/v3/endpoints-and-entities/endpoints/schedules.md?ask=<question>
```

The question should be specific, self-contained, and written in natural language.
The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
